/*THANK YOU FOR DOWNLOADING THIS LAYOUT.
IF YOU HAVE NO EXPERIENCE WITH CSS PLEASE DON'T
CHANGE ANYTHING IN THIS FILE. IF YOU KNOW WHAT YOU
ARE DOING SOME MINOR CHANGES ARE ALLOWED.
BEST REGARDS AND HAVE FUN! :)*/

#title {
position:absolute;
top: 429px;
width:236px;
left: 691px;
}

#header {
position:absolute;
top: 0px;
width:824px;
height:574px;
left: 262px;

}

#navigation {
position:absolute;
top: 40px;
width:277px;
left: 311px;
}

#content {
top: 588px;
position:absolute;
width:775px;
left: 289px;
}

body {
color: #B4347D;
font-family: Arial;
font-size: 14px;
line-hight: 18px;
overflow-x:hidden;
text-shadow: #FFFFFF -2px -2px 4px;
background-image:url('background.png');
}

.headertitle {
color: #FE634E;
font-family: Gabriola;
font-size: 45px;
font-style: bold;
line-height: 58px;
text-align: center;
text-shadow: #FFFFFF -2px -2px 4px;
}

a:link, a:visited, a:active {
color: #ED2E50;
text-decoration: underlined;}

.menu {
width:277px;
}
.menu a {
color:#B4347D;
font-size:16px;
font-family:Gabriola;
line-height: 32px;
letter-spacing:2px;
text-transform: uppercase;
text-decoration: none;
text-align: center;
display:block;
width:86px;
background-image:url('navigation1.png');
}
.menu a:hover {
color:#FA2B1F;
font-size:16px;
font-family:Gabriola;
line-height: 32px;
letter-spacing:2px;
text-transform: uppercase;
text-decoration: none;
text-align: center;
display:block;
width:86px;
background-image:url('navigation2.png');
}

.headline {
color: #FE634E;
font-size: 32px;
font-family: Gabriola;
font-style: bold;
line-height: 12px;
text-align: left;
padding-left: 14px;
background-color: #FFFFFF;
text-shadow: #FFFFFF -2px -2px 4px;
}

u {color: #B4347D;
border-bottom: 2px solid #FFFFFF;
text-decoration: none;}

b {font-weight:bold;
color: #FA2B1F;}

i {font-weight:italic;
color: #FF8B15;}